Subject: Re: [ofa-general] Re: linux-next: origin tree build failure

From: Roland Dreier <[email-masked]>
Date: Tue, 30 Dec 2008 07:41:36 -0800

> I can drop the revert after your fix goes into Linus' tree (since that is
 > where the breakage is) ... looking forward to it, thanks.

Shouldn't it work if the fix is in my for-next branch, since you pull
that as part of the -next tree?  Or am I unclear on how -next works?

 - R.